Subject: [os2genau_digest] No. 1102
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 1 May 2005 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 30 April 2005
 Number  1102
**************************************************

Subjects for today
 
1   How to Boot from a PC Card : David Shearer" <dshe5874 at bigpond dot net dot au>
2  Re:  How to Boot from a PC Card : David Shearer" <dshe5874 at bigpond dot net dot au>
3  Re:  ADSL : Mike O'Connor" <mikeoc at internode.on dot net>
4  Re:  Need a virus : Mike O'Connor" <mikeoc at internode.on dot net>
6  Re:  How to Boot from a PC Card : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 30 Apr 2005 14:09:59 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:   How to Boot from a PC Card

Does anyone know if it is possible to boot os/2 from a pcmcia pc card? - the card is a 
CF card with an adapter that shows up as an ATA hard disk.

If it is possible can one use the PC card instead of booting from a floppy?  I am using 
an older Thinkpad with no floppy drive - and want to install OS/2.

David

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 30 Apr 2005 20:11:05 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  How to Boot from a PC Card

Hi

Yes the bios does allow one to boot from pcmcia.  However i tried bootos2 to create a 
bootable CF card but the Thinkpad comes up with a funny message 19990305 - and 
just sits there doing nothing.  Perhaps bootos2 can't create a proper boot disk for a PC 
CF card?

I think my next option is to try and get an external floppy drive for the old Thinkpad.

David

On Sat, 30 Apr 2005 19:47:34 +1000, Ed Durrant wrote:

>David Shearer wrote:
>
>>Does anyone know if it is possible to boot os/2 from a pcmcia pc card? - the card is 
a 
>>CF card with an adapter that shows up as an ATA hard disk.
>>
>>If it is possible can one use the PC card instead of booting from a floppy?  I am using 
>>an older Thinkpad with no floppy drive - and want to install OS/2.
>>
>>David
>>
>>
>>

>> 

>>
>>  
>>
>The first thing to check is whether you have a CMOS setting in the BIOS 
>to set PCMCIA as a bootable device in the system startup sequence. If 
>it's not there, it doesn't matter what you do in the OS, the BIOS is 
>already looking elsewhere.
>
>Cheers/2
>
>Ed.
>

> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 30 Apr 2005 21:33:58 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  ADSL

Peter wrote:

> Compounding the problem is that I cant use the selective Archival boot 
> feature because the OS/2 logo at top left-hand corner doesnt appear & 
> alt-f1 doesnt work.
>
> I have Windows 98SE on another partition from which I can access Warp 
> via Windows Explorer in case editing the config.sys file might solve 
> the bootup problem.

Hi Peter,

I was rather intrigued to see the last  statement above - would you care 
to share with the rest of us how you are able to access Warp4 from 
Windows 98SE? Is Warp4 boot-partition formatted as [FAT16?] or do you 
have some third-party commercial software for that, because it's 
definitely not a Windows Explorer standard feature?

Have you ever had the Warp4 Boot Recovery Menu activated - from bottom 
of Archive Tab of Desktop Properties Notebook. If you can access 
\OS2\BOOT\ARCHBASE.$$$, a Read-only binary file, I can send you a REXX 
script to modify it so that the menu always comes up on every boot, but 
you can nominate the timeout seconds until it continues with a standard 
boot to GUI with regular config.sys.

I have always had the menu implemented here, since Warp3 -->Warp4 --> 
MCPx -->eCS 1.x, as I never could catch the key-combo in time, and by 
setting my timeout to 10 seconds that means only an additional 10 
seconds for an unattended/timed boot. I can also reinstate the archiving 
feature programatically in the REXX script.

HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 30 Apr 2005 21:36:48 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  Need a virus

Ian Manners wrote:

>Hi everyone
>
>Could some warped soul send/forward me a virus if you have one.
>Just testing the Weasel/ClamAV Virus demon for speed and also checking
>to see if I've got it right so it does NOT send a reply to anyone.
>
>Cheers
>

Hi Ian,

I can't remember seeing any comments/responses to your request on the 
list - did you manage to lacate any saved-virii?

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 30 Apr 2005 19:47:34 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  How to Boot from a PC Card

David Shearer wrote:

>Does anyone know if it is possible to boot os/2 from a pcmcia pc card? - the card is a 
>CF card with an adapter that shows up as an ATA hard disk.
>
>If it is possible can one use the PC card instead of booting from a floppy?  I am using 
>an older Thinkpad with no floppy drive - and want to install OS/2.
>
>David
>
>
>

> 

>
>  
>
The first thing to check is whether you have a CMOS setting in the BIOS 
to set PCMCIA as a bootable device in the system startup sequence. If 
it's not there, it doesn't matter what you do in the OS, the BIOS is 
already looking elsewhere.

Cheers/2

Ed.

----------------------------------------------------------------------------------